<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>CV - mgolodze</title>
  <meta name="description" content="simple CV example created with HTML and CSS">
  <meta name="author" content="Fly Nerd">
  <link rel="icon" href="./img/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <header>
    <div>
      <img src="./img/avatar.jpg" />
    </div>
    <h1>Martin Golodžej</h1>
    <section>
      <p>Ahoj, volám sa Martin Golodžej, som študentom DUALu a toto CV vzniklo pri práci na zadaní z Linuxu.</p>
      <a href="https://www.facebook.com/mikkosk/" target="_blank">
        <i class="fab fa-facebook-f"></i>
      </a>
      <a href="https://www.twitter.com/" target="_blank">
        <i class="fab fa-twitter"></i>
      </a>
      <a href="https://github.com/help" target="_blank">
        <i class="fab fa-github-alt"></i>
      </a>
    </section>
  </header>
  <main>
    <section>
      <h3>Kurzy</h3>
      <article class='course'>
        <div class='title'>
          <h4>Learn2Code: HTML & CSS</h4>
        </div>
        <div class="descrition">
          <p>Základy HTML a CSS</p>
        </div>
      </article>
      <article class='course'>
        <div class='title'>
          <h4>Udemy: Linux Course</h4>
        </div>
        <div class="descrition">
          <p>Základy Linux shell </p>
        </div>
      </article>
    </section>
    <section>
      <h3>Skills</h3>
      <div class='skills'>
        <div class='column'>
          <h4>Dobrá znalosť</h4>
          <ul>
            <li>Varenie</li>
            <li>Pečenie</li>
            <li>Spánok</li>
          </ul>
        </div>
        <div class='column'>
          <h4>Základy</h4>
          <ul>
            <li>Všetko ostatné viem najlepšie</li>
          </ul>
        </div>
        <div>
          <h4>Languages</h4>
          <p>🇬🇧 English - B1</p>
          <p>🇩🇪 German - Nikdy to nechcem vedieť</p>
        </div>
      </div>
    </section>
  </main>
  <footer>
    <p>Created by: <a href="https://www.flynerd.pl/">@flynerd</a>  / <a href="https://www.linkedin.com/in/ritalyczywek/">LinkedIn</a> / 2018 </p>
  </footer>
</body>
</html>
